{
  "homeInfo": {
    "title": "首页",
    "href": "sakura/sakura.html?v=2"
  },
  "logoInfo": {
    "title": "智能弓箭",
    "image": "images/logo.png",
    "href": ""
  },
  "menuInfo": [
    {
      "title": "表格管理",
      "icon": "fa fa-address-book",
      "href": "",
      "target": "_self",
      "child": [
        {
          "title": "用户列表",
          "href": "src/page/user.html",
          "icon": "fa fa-address-book",
          "target": "_self"
        },
        {
          "title": "PK排行榜",
          "href": "src/page/pk-rank.html",
          "icon": "fa fa-address-book",
          "target": "_self"
        }
      ]
    }
  ]
}